Subject: FVWM: All changes patch to 2.0.44

From: Andrew Veliath <[email-masked]>
Date: Fri, 17 Jan 1997 05:29:03 -0500 (EST)

My all changes patch for fvwm 2.0.44 is here:

http://www.rpi.edu/~veliaa/projects/fvwm_patches/dist/andrew3.2.0.44.diff.gz

There are no bug fixes from the 2nd patch, just a minor change to
something. 

--
Andrew Veliath <[email-masked]>        http://www.rpi.edu/~veliaa
One day, all forms of communication will be superseded by a FAQ.
Finger for PGP Public Key
Key fingerprint =  51 56 5D 3E 51 43 8B 74  7C B2 E4 B6 84 8E 8B 08

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].